html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

body {
  margin: 0;
   min-height: 100%;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}

audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

[hidden],
template {
  display: none;
}

a {
  background-color: transparent;
  color:#3999d4;
  text-decoration: underline;
}

a:active,
a:hover {
  outline: 0;
  text-decoration: none;
}

abbr[title] {
  border-bottom: 1px dotted;
}

b,
strong {
  font-weight: bold;
}

dfn {
  font-style: italic;
}

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

mark {
  background: #ff0;
  color: #000;
}

small {
  font-size: 80%;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

img {
  border: 0;
}

svg:not(:root) {
  overflow: hidden;
}

figure {
  margin: 1em 40px;
}

hr {
  box-sizing: content-box;
  height: 0;
}

pre {
  overflow: auto;
}

code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}

button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}

button {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}

button[disabled],
html input[disabled] {
  cursor: default;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

input {
  line-height: normal;
}

input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

input[type="search"] {
  -webkit-appearance: textfield;
  box-sizing: content-box;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

fieldset {
  border: 0;
  margin: 0;
  padding:0;
}

legend {
  border: 0;
  padding: 0;
}

textarea {
  overflow: auto;
}

optgroup {
  font-weight: bold;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

td,
th {
  padding: 0;
}

*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-appearance: none;
  -webkit-appearance: none;
}

body {
  font: 100%/22px Verdana, sans-serif;
  height: 100%;
  min-width: 1000px;
}

img {
  max-width: 100%;
  height: auto;
}

a {
  text-decoration: underline;
}
a:focus{
  outline: none;
}
a:hover {
  text-decoration: none;
}

html {
  height: 100%;
}
.header {
    width: 100%;
    padding: 5px 0 0 0;  
    box-shadow: 0px 1px 15px 0px rgba(0,0,0, 0.10);
}
.header {
    position: absolute;
    top: 0;
    left: 0;
}
.header__middle {
    max-width: 950px;
    margin: 0 auto;
}
.header__nav ul {
    margin: 0;
    padding: 0;
}
.header__nav ul li {
    list-style: none;
    float: left;
    position: relative;
}
.header__nav ul li > ul.nav-child.one::before {
    content: '';
    background: url(../img/ar_teksy.png)no-repeat center;
    display: block;
    position: absolute;
    left: 10px;
    top: -10px;
    width: 29px;
    height: 10px;
    transform: rotate(180deg);
}
ul.nav-child.unstyled.small > li.parent.active > a {
    background-image:url(../img/all_h.png) !important;
    background-position: right 15px center !important;
    background-color: #2a2c36 !important;
    background-repeat: no-repeat !important;
    color: #FFF !important;
}
ul.nav-child.unstyled.small > li.parent > a {
    background-image:url(../img/all.png) !important;
    background-position: right 15px center !important;
    background-color: #FFF !important;
    background-repeat: no-repeat !important;
    color: #000 !important;
}
ul.nav-child.unstyled.small {
    position: absolute;
    left: 0;
    top: 65px;
        box-shadow: 0px 0px 13px 0px rgba(0,0,0, 0.4);
    width: 170px;
}
ul.header__menu__ul > li.deeper.parent.active > a {
    box-shadow: inset 0px -5px 0px 0px #2a2c36;
}
ul.nav-child.unstyled.small > li > .nav-child.unstyled.small {
    left: 100%;
    top: 0;
    z-index: 999;
}
ul.nav-child.unstyled.small li {
    display: block;
    width: 100%;
    background: #FFF;
    height: 38px;
}

.nav-child.unstyled.small li a {
    height: 100%;
    line-height: 35px;
    padding: 0 10px;
    color: #000;
    transition: background-color 0.2s ease;
}
.nav-child.unstyled.small li a:hover{
  background: #2a2c36;
  color: #FFF;
  box-shadow: none;
}
ul.nav-child.unstyled.small > li > .nav-child.unstyled.small li a {
    background: #FFF;
    color: #000;
    line-height: 38px;
    transition: background-color 0.2s ease;
}
ul.nav-child.unstyled.small{
  display: none;
}
ul.nav-child.unstyled.small > li > .nav-child.unstyled.small li a:hover {
    background: #2a2c36;
  color: #FFF;
  box-shadow: none;
}
.header__nav ul li:not(:last-child){
  margin: 0 15px 0 0;
}
.header__nav ul li a{
  text-transform: uppercase;
  font-family: "RobotoSlabRegular";
  font-size: 12px;
  color: #2b2b2b;
  letter-spacing: -0.020em;
  text-decoration: none;
  display: block;
  height: 53px;
  line-height: 45px;
  transition:box-shadow 0.2s ease;
}
.header__nav ul li a:hover {
  box-shadow:inset 0px -5px 0px 0px #2a2c36;
}
.header__logo {
    float: left;
}
.header__nav{
  float: left;
      margin: 0 0 0 70px;
}
.header__lang{
  float: right;
      height: 53px;
}
.header__logo a {
    display: block;
}
.header__logo a img{
  transition: opacity 0.2s ease;
}
.header__logo a img:hover {
    opacity: .8;
}
.header__languages ul {
    margin: 0;
    padding: 0;
}
.header__languages ul li {
    display: inline-block;
    list-style: none;
}
.header__lang__active > a{
  color: #ffb600 !important;
  box-shadow: 0px 1px 0px 0px #ffb600;
}
.header__languages ul li a{
  font-family: "RobotoSlabBold";
  font-size: 12px;
  color: #000;
  letter-spacing: -0.020em;
  text-decoration: none;
  transition: all 0.2s ease;
}
.header__languages ul li a:hover{
  color: #ffb600;
  box-shadow: 0px 1px 0px 0px #ffb600;
}
.header__languages {
    margin: 9px 0 0 0;
}
.header__languages ul li:not(:last-child) {
    margin: 0 5px 0 0;
}
.paralax__img {
    margin: 58px 0 0 0;
    width: 100%;
    min-height: 450px;
    background-size: cover;
}
.paralax__img__middle {
    max-width: 950px;
    margin: 0 auto;
        display: table;
    width: 100%;
    min-height: 450px;
}
.slug {
    display: table-cell;
    vertical-align: middle;
}
.header.sticky {
    position: fixed;
    background: #FFF;
    top: 0;
    left: 0;
    width: 100%;
        z-index: 9999;
}
.slug__header {
    font-family: "RobotoSlabRegular";
    font-size: 36px;
    color: #FFF;
    background: #2a2c36;
    float: left;
    line-height: 37px;
    padding: 7px 15px 10px 15px;
    margin: 0 0 10px 0;
}
.slug__text {
    clear: both;
    float: left;
    background: rgba(42,44,54, 0.55);
    font-family: "RobotoSlabLight";
    color: #FFF;
    font-size: 24px;
    line-height: 30px;
    padding: 12px 15px 12px 15px;
}
.slug__btn a {
    clear: both;
    background: #ffb600;
    float: left;
    margin: 10px 0 0 0;
    color: #2a2c36;
    text-transform: uppercase;

    height: 50px;
    text-align: center;
    font-family: "RobotoSlabRegular";
    font-size: 22px;
    display: block;
    text-decoration: none;
    padding: 13px 25px 0 25px;
    box-shadow: inset 0px -4px 0px 0px #c49a30;
    transition: box-shadow 0.2s ease;
}
.slug__btn a:hover{
  box-shadow: inset 0px 0px 0px 0px #c49a30;
}
.carousel {
    margin: 60px 0 0 0;
}
.carousel__middle {
    max-width: 950px;
    margin: 0 auto;
}
.carousel__title {
    font-family: "RobotoSlabRegular";
    padding: 20px;
    font-size: 18px;
    letter-spacing: -0.020em;
    color: #2b2b2b;
}
.carousel__elem {
    background: #ffffff;
}
.carousel__text {
    font-family: "PTSansRegular";
    padding: 0 20px;
    font-size: 14px;
    letter-spacing: -0.020em;
    color: #2b2b2b;
    margin: 0 0 70px 0;
    line-height: 18px;
}
.carousel__more a {
    display: block;
    width: 100%;
    text-decoration: none;
    text-align: center;
    background: #ffb600;
    box-shadow: inset 0px -4px 0px 0px #c49a30;
    height: 25px;
    font-family: "PTSansRegular";
    font-size: 14px;
    color: #FFF;
    transition: all 0.2s ease;
}
.carousel__more a:hover{
  box-shadow: inset 0px -4px 0px 0px #262832;
  background: #3c3f4a;
}
.carousel .owl-item {
    box-shadow: 5px 5px 10px 0px rgba(0,0,0, 0.20);
    margin: 10px 0px;
}
.owl-nav > div {
    display: block !important;
    
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.owl-prev {
    left: -50px;
    background: url(../img/left-ar66sa.png)no-repeat center;
    width: 20px;
    height: 37px;
    transition: background 0.2s ease-in;
}
.owl-next {
    right: -50px;
    background: url(../img/right-ar-232.png)no-repeat center;
    width: 20px;
    height: 37px;
    transition: background 0.2s ease-in;
}
.mod-3__mid .owl-buttons > div {
    display: block !important;
    position: absolute;
    text-indent: 9999px;
    top: 50%;
    transform: translateY(-50%);
}
.mod-3__mid .owl-prev {
    left: -50px;
    background: url(../img/left-ar66sa.png)no-repeat center;
    width: 20px;
    height: 37px;
    transition: background 0.2s ease-in;
}
.mod-3__mid .owl-next {
    right: -50px;
    background: url(../img/right-ar-232.png)no-repeat center;
    width: 20px;
    height: 37px;
    transition: background 0.2s ease-in;
}

.rev__content .owl-prev  {
    left: -50px;
    background: url(../img/rev-next.png)no-repeat center;
    width: 20px;
    height: 37px;
    transition: background 0.2s ease-in;
}
.rev__content .owl-next {
    right: -50px;
   background: url(../img/rev-prev.png)no-repeat center;
    width: 20px;
    height: 37px;
    transition: background 0.2s ease-in;
}
.owl-next:hover{
   background: url(../img/right-ar-232_h.png)no-repeat center;
}
.owl-prev:hover{
   background: url(../img/left-ar66sa_h.png)no-repeat center;
}
.mod-1 {
    width: 100%;
    padding: 40px 0 0 0;
    position: relative;
        margin: 0 0 50px 0;
}
.mod-1__mid::before{
content: '';
    background: url(../img/mod-1top.jpg)no-repeat center top #FFF;
    z-index: 9999;
    position: absolute;
    left: 0;
    top: 20px;
    right: 0;
    margin: 0 auto;
    width: 240px;
    height: 35px;
    display: block;
}
.mod-1__mid {
    max-width: 950px;
    border-top: 1px solid #cccccc;
    padding: 30px 0 0 0;
    margin: 0 auto;
}

.mod-1_hed {
    font-family: "RobotoSlabRegular";
    text-transform: uppercase;
    height: 30px;
    background: #2a2c36;
    float: left;
    color: #FFF;
    padding: 0;
        min-width: 250px;
    text-align: center;
    font-size: 20px;
    letter-spacing: -0.020em;
    line-height: 29px;
}
.mod-1_hed::after{
  content: '';
  display: block;
  background: url(../img/m-1.png)no-repeat center;
  height: 16px;
  width: 100%;
}
.mod-1 .custom {
    float: left;
    width: 100%;
    margin: 30px 0 0 0;
}
.mod-1_art ul li {
    font-family: "PTSansRegular";
    font-size: 16px;
    color: #2a2c36;
    letter-spacing: -0.028em;
    list-style-image: url(../img/kv.jpg);
        padding: 0 0 0px 5px;
    margin: 0 0 15px 0;
}
.mod-1_art ul:last-child {
    width: 42%;
}
.mod-1_art ul {
    margin: 0;
    padding: 0 0 0 25px;
    width: 55%;
    float: left;
}
.mod-1__more a::after{
  content: '';
  width: 6px;
  height: 9px;
  background: url(../img/arr-more.png)no-repeat center;
  display: inline-block;
      margin: 0 0 0 7px;
    vertical-align: -1px;
}

.mod-1__more::after{
    content: '';
    width: 87%;
    height: 1px;
    background: #cccccc;
    display: block;
    position: absolute;
    right: 0;
    top: 11px;
}
div#cboxTitle, div#cboxCurrent {
    display: none !important;
}

.mod-1__more a {
    background: #ffb600;
    font-family: "PTSansRegular";
    text-decoration: none;
    color: #FFF;
    height: 25px;
    float: left;
    padding: 0 15px;
    letter-spacing: -0.028em;
    font-size: 14px;
    box-shadow: inset 0px -3px 0px 0px #c49a30;
    transition: box-shadow 0.2s ease;
}

.mod-1__more a:hover{
  box-shadow: inset 0px 0px 0px 0px #c49a30;
}
.mod-1__more {
    float: left;
    width: 100%;
    margin: 10px 0 0 0;
    position: relative;
}
.gallery__middle {
    max-width: 950px;
    margin: 0 auto;
}
.gallery {
    width: 100%;
    margin: 0 0 40px 0;
}
.gallery__middle .joomimg97_imgct:not(:last-child) {
    margin: 0 10px 0 0;
}
.gallery__middle .joomimg97_imgct {
    width: 32.3% !important;
}
.joomimg97_img {
    width: 230px !important;
    height: 230px !important;
    overflow: hidden;
    position: relative;
    transition: box-shadow 0.2s ease;
}
.joomimg97_main {
    float: left;
    width: 74%;
}
.gallery__more {
    float: left;
    width: 25%;
    margin: 0 0 0 1%;
}
.gallery__more a {
    display: block;
    height: 100%;
    background: #ffb600;
    min-height: 230px;
    text-align: left;
    color: #2a2c36;
    text-decoration: none;
    font-family: "RobotoSlabBold";
    font-size: 24px;
    line-height: 30px;
    padding: 80px 55px 0 20px;
    position: relative;
    box-shadow: inset 0px -5px 0px 0px #c49a30;
    transition: box-shadow 0.2s ease;
}
.gallery__more a:hover{
  box-shadow: inset 0px 0px 0px 0px #c49a30;
}
.gallery__more a:hover::after{
  right: 20px;
}
.gallery__more a::after{
  content: '';
  background: url(../img/right-ar-232.png)no-repeat center;
  width: 20px;
  height: 37px;
  position: absolute;
  right: 30px;
  top: 50%;
  transform: translateY(-50%);
  transition: right 0.2s ease;
}
.shadow__img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    background: rgba(0,0,0, 0.6);
     transition: background 0.4s ease;
}
.joomimg97_img:hover .shadow__img {
    background: rgba(0,0,0, 0.0);
}
.joomimg97_img a{
  overflow: hidden;
}
.joomimg97_img img {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
}
.joomimg97_img:hover{
  box-shadow: 0px 0px 0px 1px #ffb600;
}
.rev-t {
    width: 100%;
}
.rev-t__middle {
    max-width: 950px;
    margin: 0 auto;
    text-align: center;
}
.rev__header {
    font-family: "RobotoSlabRegular";
    font-size: 24px;
    text-transform: uppercase;
    color: #2a2c36;
    letter-spacing: -0.020em;
    margin: 0 0 30px 0;
}
.rev__header::before {
    content: '';
    height: 1px;
    position: relative;
    width: calc(50% - 90px);
    float: right;
    top: 10px;
    background: #CCC;
}
.rev__header::after {
    content: '';
    position: relative;
    width: calc(50% - 90px);
    float: left;
    top: 10px;
    height: 1px;
    background: #CCC;
}
.rev-b {
    width: 100%;
    padding: 20px 0 30px 0;
}
.rev-b__middle {
    max-width: 950px;
    margin: 0 auto;
}
.rev__elem {
}
.rev__h-text {
    background: #FFF;
    min-height: 180px;
    padding: 30px 30px 10px 30px;
    font-family: "PTSansRegular";
    color: #1a1b1f;
    font-size: 16px;
    letter-spacing: -0.020em;
    line-height: 20px;
    position: relative;
}
.rev__h-text::after{
  content: '';
  background: url(../img/ar_teksy.png)no-repeat center;
  display: block;
  position: absolute;
    left: 30px;
    bottom: -10px;
    width: 29px;
    height: 10px;
}
.rev__f-text {
    background: #2a2c36;
    color: #FFF;
    min-height: 80px;
    padding: 15px 30px 0 30px;
}
.rev__n-text--rel {
    font-family: "RobotoSlabRegular";
    font-size: 30px;
    letter-spacing: -0.020em;
    color: #FFF;
        display: inline-block;
}
.rev_c-text {
    font-family: "RobotoSlabRegular";
    font-size: 18px;
    color: #ffb600;
    letter-spacing: -0.020em;
    margin: 7px 0 0 0;
}
.rev__n-text--abs {
    font-family: "PTSansRegular";
    font-size: 14px;
    display: inline-block;
    margin: 0 0 0 7px;
}
.owl-dot:not(:last-child) {
    margin: 0 10px 0 0;
}
.owl-dot {
    width: 10px;
    height: 10px;
    background: #FFF;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    display: inline-block;
    transition: background 0.2s ease;
}
.owl-dot:hover{
  background: #ffb600;
}
.owl-dot.active{
  background: #ffb600;
}
.owl-dots {
    margin: 30px 0 0 0;
}
.slug_item {
    float: left;
    width: 100%;
}
.footer{
  padding: 30px 0;
      float: left;
    width: 100%;
      border-top: 1px solid #CCC;
  background: #FFF;
}
.footer__middle{
  max-width: 950px;
  margin: 0 auto;
}
.footer__left {
    width: 55%;
    float: left;
    margin: 30px 0 0 0;
}
.f_logo {
    float: left;
    margin: 0 20px 0 0;
}
.f_text {
    float: left;
    width: 67%;
}
.f_text p {
    font-family: "PTSansRegular";
    font-size: 14px;
    line-height: 18px;
    color: #2a2c36;
    margin: 0;
    padding: 0;
}
.f_text p a {
    color: #1da2ff;
}
.f_text p:last-child {
    font-size: 10px;
    font-family: Arial,sans-serif;
    font-weight: bold;
    line-height: 20px;
}
.footer__right {
    float: right;
    width: 36%;
}
.f_block {
    float: left;
    margin: 0 0 0 15px;
}
.f-r_logo img {
    width: 100%;
    height: 100%;
}
.f_mail a {
    color: #1da2ff;
    font-size: 14px;
    font-family: Arial,sans-serif;
}
.f_mail a::after{
  content: '';
  display: inline-block;
  background: url(../img/f-mail.png)no-repeat center;
  width: 14px;
  height: 9px;
vertical-align: -0.5px;;
    margin: 0 0 0 13px;
}
.f_cart {
    float: left;
}
.f_btn a {
    background: #ffb600;
    display: block;
    font-size: 14px;
    color: #2a2c36;
    text-decoration: none;
    font-family: "PTSansRegular";
    text-align: center;
        box-shadow: inset 0px -3px 0px 0px #c49a30;
    transition: box-shadow 0.2s ease;
}
.f_btn a:hover{
   box-shadow: inset 0px 0px 0px 0px #c49a30;
}
.f-r_logo {
    height: 50px;
}
.f_mail {
    margin: 7.5px 0px;
}
.f_btn a::before{
  content: '';
  background: url(../img/f-phone.png)no-repeat center;
  width: 6px;
  height: 10px;
      margin: 0 5px 0 0;
  display: inline-block;
}
.content{
  width: 100%;
      margin: 70px 0;
  background: #FFF;
}
.content__middle{
  max-width: 950px;
  margin: 0 auto;
}
.gallery__cat h2 {
    margin: 0;
    padding: 0 0 60px 0;
    font-family: "RobotoSlabRegular";
    font-size: 36px;
    letter-spacing: -0.020em;
    color: #2b2b2b;
    line-height: 36px;
}
.jg_row {
    padding: 0;
    margin: 0 0 10px 0;
    width: 100%;
}
img.jg_photo {
    margin-bottom: -5px;
}
.jg_imgalign_catimgs:hover .shadow__img {
    background: rgba(0,0,0, 0.0);
}
.jg_imgalign_catimgs {
    position: relative;
    float: left;
}
.gallery__cat {;
}
.information__header.item {
    margin: 0;
    padding: 0 0 40px 0;
    font-family: "RobotoSlabRegular";
    font-size: 36px;
    letter-spacing: -0.020em;
    color: #2b2b2b;
    line-height: 36px;
}
.jg_element_cat:hover {
    box-shadow: 0px 0px 0px 1px #ffb600;
}
.pagination {
    width: 100%;
    text-align: center;
    margin: 50px 0 40px 0;
}
.pagination ul {
    margin: 0;
    padding: 0;
}
div#cboxLoadedContent img {
    max-width: 800px;
}
.pagination ul li {
    list-style: none;
    display: inline-block;
    margin: 0 5px;
}
.carousel .owl-dots {
    display: none !important;
}
.pagination ul li span {
    color: #ffb600;
    font-family: "RobotoSlabRegular";
    font-size: 16px;
}
.pagination ul li a {
    color: #ffb600;
    font-family: "RobotoSlabRegular";
    font-size: 16px;
}
.jg_element_cat {
    width: 24.25% !important;
}
.jg_element_cat:not(:nth-child(4)) {
    margin: 0 1% 0 0px;
}
.pagination-start, .pagination-prev, .pagination-next, .pagination-end{
  display: none !important;
}
.item-page{
  margin: 0 0 0 20px;
}
.item-page p {
    margin: 0;
    padding: 0;
    font-size: 14px;
    font-family: "PTSansRegular";
    color: #2a2c36;
    line-height: 20px;
}
.contacts {
    width: 100%;
    background: #2a2c36;
    padding: 35px 0;
}
.contacts__middle {
    max-width: 950px;
    margin: 0 auto;
}
.c_elem {
    float: left;
    font-size: 14px;
    color: #FFF;
    font-family: "PTSansRegular";
    line-height: 20px;
    width: 26%;
    position: relative;
}
.c_elem.c-graf{
  width: 30%;
}
.c_elem a{
  color: #FFF;

}
.c_elem p {
    margin: 0;
    padding: 0;
}
.c-phone::before{
  content: '';
  width: 11px;
  height: 19px;
  background: url(../img/ph.png)no-repeat center;
  position: absolute;
  left: -20px;
  top: 11px;
}
.c-mail::before{
  content: '';
  width: 21px;
  height: 13px;
  background: url(../img/m-a.png)no-repeat center;
  position: absolute;
  left: -35px;
  top: 13px;
}
.c-graf::before{
  content: '';
  width: 15px;
  height: 15px;
  background: url(../img/graf.png)no-repeat center;
  position: absolute;
  left: -25px;
  top: 13px;
}
.c-adress::before{
  content: '';
  width: 13px;
  height: 19px;
  background: url(../img/metka.png)no-repeat center;
  position: absolute;
  left: -21px;
  top: 0px;
}
.c-cart iframe {
    width: 100% !important;
}
.c-cart {
    width: 100%;
    margin-bottom: -5px;
}
.contacts__content {
    float: left;
    width: 100%;
    margin: 0 0 0 37px;
}
.c_elem.c-adress {
    float: left;
    width: 100%;
    margin: 35px 0 0 0;
}
.mod-2 {
    width: 100%;
    margin: -35px 0 50px 0;
}
.mod-2__mid {
    max-width: 950px;
    margin: 0 auto;
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    padding: 0 0 20px 0;
}
.well h3 {
    margin: 30px 0 0 0;
    padding: 0 0 30px 0;
    font-family: "RobotoSlabRegular";
    font-size: 36px;
    letter-spacing: -0.020em;
    color: #2b2b2b;
    line-height: 36px;
}

.mod-2__mid ul {
    margin: 0;
    padding: 0 0 0 25px;
    width: 40%;
    float: left;
}
.mod-2__mid ul:first-child {
    width: 60%;
}
.mod-2__mid ul li {
    font-family: "PTSansRegular";
    font-size: 16px;
    color: #2a2c36;
    letter-spacing: -0.028em;
    list-style-image: url(../img/kv.jpg);
    padding: 0 0 0px 5px;
    margin: 0 0 15px 0;
}
.mod-2__mid .custom {
    padding: 0 0 0 15px;
}
.mod-3 {
    width: 100%;
        margin: 0 0 20px 0;
}
.mod-3__mid {
    max-width: 950px;
    margin: 0 auto;
}
.com_car__elem {
    width: 164px;
    margin: 0 auto 20px;
    box-shadow: 5px 5px 10px 0px rgba(0,0,0, 0.20);
}
.com_car__img {
    height: 145px;
}
.com_car__img img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.com_car__text {
    background: #FFF;
    font-family: "RobotoSlabRegular";
    font-size: 14px;
    letter-spacing: -0.020em;
    color: #2a2c36;
    padding: 15px 5px 12px 12px;
    line-height: 18px;
}
.form {
    width: 100%;
    padding: 20px 0 30px 0;
}
.form__middle {
    max-width: 950px;
    margin: 0 auto;
}
.f_m {
    max-width: 710px;
    margin: 0 auto;
}
.form__row {
max-width: 341px;
    width: 100%;
    float: left;
    margin: 0 0 15px 0;
}
.form__row:nth-child(even) {
    margin: 0 3.5% 0 0;
}
.slug__input {
    width: 100%;
    border: 1px solid #cccccc;
    height: 30px;
    font-family: "RobotoSlabRegular";
    font-size: 14px;
    color: #797f92;
    letter-spacing: -0.020em;
    padding: 0 10px;
}
.slug__input:focus, .slug__textarea:focus, .slugs__btn:focus{
  outline: none;
}
.form__row--btn {
    float: left;
    width: 100%;
    margin: 25px 0 0 0;
    text-align: center;
}
.slug__textarea {
    width: 100%;
    min-height: 100px;
    max-height: 100px;
    max-width: 710px;
    min-width: 100%;
    border: 1px solid #cccccc;
    font-family: "RobotoSlabRegular";
    font-size: 14px;
    color: #797f92;
    padding: 3px 10px;
}
.form__row--area {
    float: left;
    width: 100%;
}
.slugs__btn {
    background: #ffb600;
    color: #2a2c36;
    text-transform: uppercase;
    height: 50px;
    text-align: center;
    font-family: "RobotoSlabRegular";
    font-size: 22px;
    display: block;
    text-decoration: none;
    box-shadow: inset 0px -4px 0px 0px #c49a30;
    transition: box-shadow 0.2s ease;
    margin: 0 auto;
    border: none;
    padding: 0 20px;
}
.slugs__btn:hover {
    box-shadow: inset 0px 0px 0px 0px #c49a30;
}
.modal {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
    z-index: 9999;
}
div#system-message-container {
    background: #FFF;
    position: absolute;
    margin: 0 auto;
    width: 570px;
    top: 50%;
    right: 0;
    bottom: 0;
    left: 0;
    transform: translateY(-50%);
        max-height: 200px;
}
.alert.alert-message {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    text-align: center;
}
.alert.alert-message {
    font-family: "RobotoSlabRegular";
}
a.close {
    color: #62615e;
    text-decoration: none;
    font-family: "RobotoSlabRegular";
    font-size: 26px;
    position: absolute;
    right: 10px;
    top: 5px;
    cursor: pointer;
    transition: opacity 0.2s ease;
}
a.close:hover{
  opacity: .7;
}
.information__header {
    margin: 0;
    padding: 0 0 10px 0;
    font-family: "RobotoSlabRegular";
    font-size: 36px;
    letter-spacing: -0.020em;
    color: #2b2b2b;
    line-height: 36px;
}
.slug_item .page-header {
    padding: 15px 8px;
    background: #edece1;
    border-top: 1px solid #cccccc;
        margin: 20px 0 0 0;
}
.slug_item .page-header h2 {
    margin: 0;
    padding: 0;
    font-family: "RobotoSlabRegular";
    font-size: 18px;
    color: #2b2b2b;
    letter-spacing: -0.020em;
}
.slug_item .page-header h2::before {
    content: '';
    width: 10px;
    height: 10px;
    background: #ffb600;
    display: inline-block;
    vertical-align: 1.5px;
    margin: 0 8px 0 0;
}
.slug_item p {
    font-family: "PTSansRegular";
    font-size: 14px;
    line-height: 18px;
    padding: 0 0 0 30px;
}
.slug_item ul li {
    font-family: "PTSansRegular";
    font-size: 14px;
    line-height: 18px;
    padding: 0 0px 18px 10px;
    list-style-position: inside;
    list-style: none;
}
.slug_item ul li::before {
    content: '-';
    color: #ffb600;
    font-family: "PTSansRegular";
    font-size: 14px;
    display: inline-block;
    margin: 0 2px 0 0;
}
.slug_item ul {
    margin: 20px 0 0 0;
    padding: 0 0 0 18px;
}
.catalog__block {
    float: left;
    margin: 0 0 20px 0;
}
.catalog__block .readmore {
    background: #ffb600;
    font-family: "PTSansRegular";
    text-decoration: none;
    color: #FFF;
    height: 25px;
    padding: 2px 15px 0 15px;
    letter-spacing: -0.028em;
    font-size: 14px;
    box-shadow: inset 0px -3px 0px 0px #c49a30;
    transition: box-shadow 0.2s ease;
    cursor: pointer;
    margin: 0 0 15px 30px;
    float: left;
}
.slug_item ul:last-child {
    margin: 0;
    padding: 0;
}
.slug_item .page-header h2::after {
    content: ':';
    display: inline-block;
    margin: 0 0 0 -3px;
    vertical-align: 0px;
}
.catalog__block .readmore:hover{
  box-shadow: inset 0px 0px 0px 0px #c49a30;
}
.catalog__block .readmore.rotate::after{
    content: '';
    width: 9px;
    height: 6px;
    background: url(../img/bot-ass.png)no-repeat center;
    display: inline-block;
    margin: 0 0 0 7px;
    vertical-align: 0px;
    
    transform: rotate(180deg);
    transition: transform 0.2s linear;

}
.catalog__block .readmore::after{
    content: '';
    width: 9px;
    height: 6px;
    background: url(../img/bot-ass.png)no-repeat center;
    display: inline-block;
    margin: 0 0 0 7px;
    vertical-align: 0px;
    transform: rotate(0deg);

    transition: transform 0.2s linear;

}

.mod-3::after, .mod-3__mid::after, .mod-2::after, .mod-2__mid::after, .well::after, .custom::after, .contacts::after, .contacts__middle::after, .footer::after, .footer__middle::after, .gallery::after, .gallery__middle::after, .mod-1::after, .mod-1__mid::after, .mod-1_art::after, .carousel::after, .carousel__middle::after, .header__nav ul::after, .header::after, .header__middle::after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
@font-face {
    font-family: "RobotoSlabRegular";
    src: url("../fonts/RobotoSlabRegular/RobotoSlabRegular.eot");
    src: url("../fonts/RobotoSlabRegular/RobotoSlabRegular.eot?#iefix")format("embedded-opentype"),
    url("../fonts/RobotoSlabRegular/RobotoSlabRegular.woff") format("woff"),
    url("../fonts/RobotoSlabRegular/RobotoSlabRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "RobotoSlabLight"; */
@font-face {
    font-family: "RobotoSlabLight";
    src: url("../fonts/RobotoSlabLight/RobotoSlabLight.eot");
    src: url("../fonts/RobotoSlabLight/RobotoSlabLight.eot?#iefix")format("embedded-opentype"),
    url("../fonts/RobotoSlabLight/RobotoSlabLight.woff") format("woff"),
    url("../fonts/RobotoSlabLight/RobotoSlabLight.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "RobotoSlabBold"; */
@font-face {
    font-family: "RobotoSlabBold";
    src: url("../fonts/RobotoSlabBold/RobotoSlabBold.eot");
    src: url("../fonts/RobotoSlabBold/RobotoSlabBold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/RobotoSlabBold/RobotoSlabBold.woff") format("woff"),
    url("../fonts/RobotoSlabBold/RobotoSlabBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "PTSansRegular";
    src: url("../fonts/PTSansRegular/PTSansRegular.eot");
    src: url("../fonts/PTSansRegular/PTSansRegular.eot?#iefix")format("embedded-opentype"),
    url("../fonts/PTSansRegular/PTSansRegular.woff") format("woff"),
    url("../fonts/PTSansRegular/PTSansRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "PTSansItalic"; */
@font-face {
    font-family: "PTSansItalic";
    src: url("../fonts/PTSansItalic/PTSansItalic.eot");
    src: url("../fonts/PTSansItalic/PTSansItalic.eot?#iefix")format("embedded-opentype"),
    url("../fonts/PTSansItalic/PTSansItalic.woff") format("woff"),
    url("../fonts/PTSansItalic/PTSansItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "PTSansBold"; */
@font-face {
    font-family: "PTSansBold";
    src: url("../fonts/PTSansBold/PTSansBold.eot");
    src: url("../fonts/PTSansBold/PTSansBold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/PTSansBold/PTSansBold.woff") format("woff"),
    url("../fonts/PTSansBold/PTSansBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
@media only screen and (max-width: 1065px){
  .owl-prev, .rev__content .owl-prev{
     left: -20px;
  }
    .owl-next, .rev__content .owl-next{
     right: -20px;
  }
    .rev__content .owl-prev{
     left: -24px;
  }
    .rev__content .owl-next{
     right: -24px;
  }
}